При установке ISPmanager на FreeBSD 7.2 не ставится apache2

Устанавливал ISPmanager на чистый сервер.

При выборе apache2 — панель не ставится.

Для установки ISPmanager требуется  apache 2. Apache 2 требует в свою очередь libtool 2.2, а по умолчанию в системе устанавлен libtool 1.5.26 . Поэтому менеджер пакетов не может поставить apache2 и, соотвественно, не ставится и сама панель.

Решение.

Перед установкой панели необходимо выполнить следующее:

serv# cd /usr/ports/devel/libtool22 && make install clean

После этого сетап пройдет нормально.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *